Bug 833838 - gnome-power-manager hibernates instead of suspend after 10 min idle when runs on battery
gnome-power-manager hibernates instead of suspend after 10 min idle when runs...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-power-manager (Show other bugs)
6.3
i686 Linux
medium Severity low
: rc
: 6.4
Assigned To: Richard Hughes
Desktop QE
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 09:02 EDT by Martin
Modified: 2017-12-06 06:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 06:58:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin 2012-06-20 09:02:15 EDT
Description of problem:
gnome-power-manager hibernates instead of suspend after 10 min idle when runs on battery

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. In "On battery" tab set "Put computer to sleep when inactive for" to "10 mins"
2. run on battery and keep notebook idle for 10 mins
  
Actual results:
system will hibernate

Expected results:
system should suspend
Comment 2 Martin 2012-06-20 12:31:57 EDT
Version-Release number of selected component (if applicable):
gnome-power-manager-2.28.3-6.el6.i686
Comment 3 RHEL Product and Program Management 2012-09-07 01:17:27 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 5 Jan Kurik 2017-12-06 06:58:17 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.